<!doctype html>
<html>
	<head>
		<title>
			La gastronomie Francaise
		</title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
	<h2>La cuisine Francaise</h2>
		<p id="para1">Symbole de la culture Francaise, la gastronomie se développe au moyen age avec l'organisation de prestigieux banquets. De célèbres personnages tels que Guillaume Tirel ont contribué à développer cette cuisine et à promouvoir cette culture en France ainsi que dans le monde entier. La cuisine francaise a été théorisée à partir du XXè siècle par Auguste Escoffier, permettant ainsi à cette culture de devenir une référence dans la grande cuisine <br><br><a href='plats.html'>Afficher les plats</a></p>
		<nav>
			<ul>
				<h3><a href="index.html">Gastronomie.com</a></h3>
				<li><a href="about.html">A propos</a></li>
				<li><a href="plats.html">Les plats</a></li>
				<li><a href="history.html">Histoire</a></li>
				<li><a href="index.html">Accueil</a></li>
			</ul>
		  </nav>
		<img src='plat.jpg'>
	
		
	

	
		<footer class="footer1">Gastronomie.com © 2023 Tous droits réservés</footer>
	
	
	</body>
</html>

